mongo - ubuntu删除mongo

访问量: 32

参考:https://stackoverflow.com/questions/59215476/cant-install-mongodb-properly-from-terminal-ubuntu-18-04-lts

mongo在ubuntu上似乎有点问题: 默认安装的是 3.x 版本, 而目前 最新是5.0.x版本

前后两个版本不一致特别容易产生问题.

解决办法是通过docker 安装. (volume 指定存储位置)

删除的话, 有时候会遇到死锁的情况.  (apt fix 也不行,  apt remove 也不行, )

这个时候就要彻底删除

sudo apt remove mongo*

然后正常做其他操作就可以了.

订阅/RSS Feed

Subscribe